From: Yavor Doganov <yavor@gnu.org>
Date: Tue, 09 Oct 2018 22:01:02 +0300
Subject: Eliminate scrollkeeper build-dependency.

Bug-Debian: https://bugs.debian.org/885115
Forwarded: no
Last-Update: 2018-10-09
---
 help/C/Makefile.am |   8 +-
 help/C/Makefile.in | 334 ++++++++++++++++++++++++++++++++++++++---------------
 2 files changed, 241 insertions(+), 101 deletions(-)

--- grdesktop-0.23+d040330.orig/help/C/Makefile.am
+++ grdesktop-0.23+d040330/help/C/Makefile.am
@@ -22,8 +22,8 @@
 figs = $(top_srcdir)/pixmaps/grdesktop-mainwin.png
 docname = grdesktop
 lang = C
-extraomf = grdesktop-C.omf
-omffile = grdesktop-C.omf
+extraomf =
+omffile =
 entities = legal.xml
 
 include $(top_srcdir)/help/xmldocs.make
@@ -38,10 +38,6 @@
 	touch omf_timestamp
 
 install-data-hook-omf:
-	$(mkinstalldirs) $(DESTDIR)$(omf_dest_dir)
-	for file in $(extraomf); do \
-		$(INSTALL_DATA) $$file.out $(DESTDIR)$(omf_dest_dir)/$$file; \
-	done
 	-scrollkeeper-update -p $(scrollkeeper_localstate_dir) -o $(DESTDIR)$(omf_dest_dir)
 
 dist-hook: app-dist-hook
